Question: Unified Genotyper ERROR (Deprecated tool at Galaxy Main http://usegalaxy.org)
0
gravatar for braveen.joseph
14 months ago by
braveen.joseph20 wrote:

Hi, I got the following error using running cloudmap workflow. This Error occurs when I Unified genotyper. Anyone knows why?

Picked up _JAVA_OPTIONS: -Djava.io.tmpdir=/galaxy-repl/main/scratch -Xmx15872m -Xms256m [Thu Dec 01 21:54:47 CST 2016] net.sf.picard.sam.CreateSequenceDictionary REFERENCE=/galaxy-repl/main/scratch/tmp-gatk-khhgdF/gatk_input.fasta OUTPUT=/galaxy-repl/mai

Thanks.

ADD COMMENTlink modified 14 months ago by Jennifer Hillman Jackson24k • written 14 months ago by braveen.joseph20
0
gravatar for Jennifer Hillman Jackson
14 months ago by
United States
Jennifer Hillman Jackson24k wrote:

Hello,

All GATK tools at http://usegalaxy.org and https://toolshed.g2.bx.psu.edu/ are older versions and have been deprecated.

This means that any may present problems that will not be corrected.

Alternatives for variant analysis can be found in our tutorials here: https://galaxyproject.org/learn/

Thanks, Jen, Galaxy team

ADD COMMENTlink modified 4 months ago • written 14 months ago by Jennifer Hillman Jackson24k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 69 users visited in the last hour